TUGU PRATAMA INDONESIA (TPI) - Bug #16

Retirement Report - Jumlah Data hasil export berbeda antara Minova dan Minova ES
11/19/2020 10:49 AM - Anonymous

Status: Closed Start date: 11/19/2020
Priority: Normal Due date: 11/24/2020
Assignee: Andi Saputra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Jumlah Data hasil export berbeda antara Minova dan Minova ES => Hasil pengecheckan ditemukan gap data antara ES dan
Existing yang harus di migrasi ulang

History

#1 - 11/19/2020 10:50 AM - Anonymous

- Subject changed from Jumlah Data hasil export berbeda antara Minova dan Minova ES to Retirement Report - Jumlah Data hasil export berbeda
antara Minova dan Minova ES

#2 - 11/19/2020 11:12 AM - Anonymous

- Subject changed from Retirement Report - Jumlah Data hasil export berbeda antara Minova dan Minova ES to HOLD Retirement Report - Jumlah
Data hasil export berbeda antara Minova dan Minova ES

#3 - 11/19/2020 11:14 AM - Anonymous

Info dari TPI untuk project Migrasi di Hold selanjutnya menunggu informasi mbak yana kelanjutannya

#4 - 11/23/2020 10:21 AM - Anonymous

- Subject changed from HOLD Retirement Report - Jumlah Data hasil export berbeda antara Minova dan Minova ES to Retirement Report - Jumlah
Data hasil export berbeda antara Minova dan Minova ES

- Due date set to 11/24/2020
- Status changed from New to QA Test

- Assignee set to Andi Saputra

#5 - 04/26/2021 11:05 AM - Andi Saputra
- Status changed from QA Test to Closed

gap data antara ES dan Existing yang harus di migrasi ulang
Sementara masih menggunakan Existing
